"); gbWndPopupLinks.document.close(); if (!s_bNS3 && gbWndTemp != null) { gbWndTemp.close(); }else { gbWndPopupLinks.focus(); } return true; } return false; } onload = BSSCOnLoad; document.onclick = BSSCOnClick; onunload = BSSCOnUnload; onerror = BSSCOnError; function reDo() { if (innerWidth != origWidth || innerHeight != origHeight) location.reload(); } if ((parseInt(navigator.appVersion) >= 4) && (navigator.appName == "Netscape")) { origWidth = innerWidth; origHeight = innerHeight; onresize = reDo; } //-->

Server Requirements

The server must operate one of the environments listed in the section titled Supported Environments.

Please be sure to remove any other versions of RunTime software when installing this version. You need a revision 5.10 Gold Key to run the NPLSecure - NT Server version. Earlier revisions (such as 5.0/4.3) cannot operate on a network which runs the NPLSecure Service.